{
    "version": "2.0.0",
    "tasks": [
        {
            "label": "placeholder",
            "detail": "to override",
            "type": "shell",
            "command": "whoami",
            "group": "none",
            "presentation": {
                "reveal": "always",
                "panel": "dedicated"
            },
            "isBackground": false,
            "problemMatcher": []
        }
    ]
}
